
/* ****************** 1칸 레이아웃  ****************** */

.layout_196385_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_196385_ > div:after {content:''; display:block; clear:both;}
.layout_196385_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196385_ {}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_196387_ { margin:0; padding:0; }

/* ****************** 공백  ****************** */

.empty_line_196388_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_196388_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196388_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_197003_ {font-size:0;}
.title_197003_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_197003_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197003_.style_top p {padding-top:10px;}
.title_197003_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197003_.style_right p {padding-right:14px;}
.title_197003_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197003_.style_bottom p {padding-bottom:12px;}
.title_197003_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197003_.style_left p {padding-left:14px;}
.title_197003_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197003_.style_circle1 p {padding-left:20px;}
.title_197003_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197003_.style_circle2 p {padding-left:20px;}
.title_197003_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_196856_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_196856_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_197006_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_197006_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197006_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196391_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}

  .imgtxt_196391_ {  position:absolute; top:0px; left:50%; margin-left:-350px; padding:0; width:700px; background:rgba(99,9,99,0.8); }
  /*.imgtxt_196391_ p { margin:35px auto 0;
    background:url(/img_up/shop_pds/ehompy0268/design/vidangram/bullet_.png) no-repeat; 
    background-size:135px 39px;
   width:135px; height:39px;  }*/
  .imgtxt_196391_ dl { text-align:center; font-family: 'Gothic A1', sans-serif; margin:10px 0; }
  .imgtxt_196391_ dl dt {  margin:0; padding:0; color:#fff;   font-family: 'Gothic A1', sans-serif; letter-spacing:-1px; font-size:17px;}
  .imgtxt_196391_ dl dd {   padding:0; font-size:16px; color:#fff; letter-spacing:-1px; font-weight:300;  font-family: 'Gothic A1', sans-serif; }
  .imgtxt_196391_ dl .title_1 { font-size:43px;  font-family: 'Prata', serif; letter-spacing:2px; font-weight:normal; color:white; padding-top:20px;}
  .imgtxt_196391_ dl .content_2  {  font-size:30px; margin:5px; font-family: 'Jua', sans-serif; }
  .imgtxt_196391_ dl .content_3  { margin:10px auto 20px;  color:yellow; font-size:13px; letter-spacing:-.5px; font-family: 'Gothic A1', sans-serif;} 
.ttt {margin:0; padding:0; color:#fff;   font-family: 'Gothic A1', sans-serif; letter-spacing:-1px; font-size:17px;}
  
.img_196391_ * {box-sizing:border-box;}
.img_196391_ a {display:block; text-decoration:none;}
.img_196391_ img {max-width:100%; vertical-align:top;}



/* ****************** 1칸 레이아웃  ****************** */

.layout_196390_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_196390_ > div:after {content:''; display:block; clear:both;}
.layout_196390_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196390_ {}
}

/* ****************** 공백  ****************** */

.empty_line_196392_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_196392_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196392_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_196393_   {position:relative; clear:both; background:#e3f7ff; padding-top:40px; }
.layout_196393_ { min-width:320px;  margin:0 auto;}
.layout_196393_ > div {}
.layout_196393_ > div:after {content:''; display:block; clear:both;}
.layout_196393_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_196393_ > div > .container_1 {width:50%; background:#31abd9/* z-index:0; */padding-bottom:150px; }
  .layout_196393_ > div > .container_1:before {  
    content: "";
    display: block;
    position: absolute;
    /* z-index: 0; */
    top: -80px;
    bottom: 0;
    width: 100%;
    height:800px;
    background: #31abd9;
  
  }
.layout_196393_ > div > .container_2 {width:50%; }


@media \0screen{
	.layout_196393_ {}
}

/* ****************** 이미지  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196394_ {display:block; position:relative; width:100%; vertical-align:top;z-index:5;}
.img_196394_ * {box-sizing:border-box;}
.img_196394_ a {display:block; text-decoration:none;z-index:7;}
.img_196394_ img {max-width:100%; vertical-align:top; z-index:10; float:left;}
  .img_196394_img {
    margin-left:3.5%; 
}

  .img_196394_ dl { 
  list-style: none;
    display: block;
    width: 100%;
    position: relative;
  }
  .img_196394_ dl dt {
  display: block;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 20%;
    
  }
  .img_196394_ dl dd {
    display: block;
    width: 100%;
    position: absolute;
    top: 515px;
    left: 20%;
  color:#fff; font-size:14px; letter-spacing:-.5px; font-weight:normal;
     font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  }
  

/* ****************** FTP 이미지 업로드할 것 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_196395_ {  width:100%; position:relative; margin:0; padding:0; }
  
  .textarea_196395_ span { 
    display:block; margin:0; padding:0; 
    position:absolute; top:90px; left:15%;
  background:url(/img_up/shop_pds/ehompy0268/design/ge_1bak/content3_bl_r01.png) no-repeat;
  width:99px; height: 120px; }
  
.textarea_196395_ p { font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:block; margin:0; padding:0;  position:absolute; top:250px; left:20%;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 2칸 레이아웃  ****************** */

.layoutwrap_196396_   {position:relative; clear:both; background:#e3f7ff; }
  .layoutwrap_196396_:after {  
   content: "";
    display: block;
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding-top: 3%;
    background: #fff
    }
.layout_196396_ { min-width:320px;  margin:0 auto;}
.layout_196396_ > div {}
.layout_196396_ > div:after {content:''; display:block; clear:both;}
.layout_196396_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_196396_ > div > .container_1 {width:50%; /* z-index:0; */ padding-bottom:50px; }

.layout_196396_ > div > .container_2 {width:50%; }
  

@media \0screen{
	.layout_196396_ {}
}

/* ****************** FTP 이미지 업로드할 것 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_196398_ {  width:100%; position:relative; margin:0; padding:0; }
  
  .textarea_196398_ span { 
    display:block; margin:0; padding:0; 
    position:absolute; top:60px; left:20%;
  background:url(/img_up/shop_pds/ehompy0268/design/ge_1bak/content3_bl_r02.png) no-repeat;
  width:99px; height: 120px; }
  
.textarea_196398_ p {  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	display:block; margin:0; padding:0;  position:absolute; top:250px; left:25%;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 이미지  ****************** */

 @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196397_ {display:block; position:relative; width:100%; vertical-align:top;z-index:5;}
.img_196397_ * {box-sizing:border-box;}
.img_196397_ img {max-width:100%; vertical-align:top;float:right;}
  .img_196397_img {
    position: relative;
    top:-150px;
    right:30px
}

  .img_196397_ dl { 
  list-style: none;
    display: block;
    width: 100%;
    position: relative;
  }
  .img_196397_ dl dt {
  display: block;
    width: 100%;
    position: absolute;
    top: -160px;
    left: -13%;
    
  }
  .img_196397_ dl dd {
    display: block;
    width: 40%;
    position: absolute;
    top: 355px;
    left: -3%;
  color:#888; font-size:14px; letter-spacing:-.5px; font-weight:normal;
     font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  }
  

/* ****************** 공백  ****************** */

.empty_line_196404_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_196404_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196404_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196405_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_196405_ > div:after {content:''; display:block; clear:both;}
.layout_196405_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196405_ {}
}

/* ****************** 공백  ****************** */

.empty_line_196408_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196408_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196408_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_196902_ {font-size:0;}
.title_196902_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.4rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_196902_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_196902_.style_top p {padding-top:10px;}
.title_196902_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_196902_.style_right p {padding-right:14px;}
.title_196902_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_196902_.style_bottom p {padding-bottom:12px;}
.title_196902_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_196902_.style_left p {padding-left:14px;}
.title_196902_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_196902_.style_circle1 p {padding-left:20px;}
.title_196902_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_196902_.style_circle2 p {padding-left:20px;}
.title_196902_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_196903_ {font-size:0;}
.title_196903_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:4rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_196903_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_196903_.style_top p {padding-top:10px;}
.title_196903_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_196903_.style_right p {padding-right:14px;}
.title_196903_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_196903_.style_bottom p {padding-bottom:12px;}
.title_196903_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_196903_.style_left p {padding-left:14px;}
.title_196903_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_196903_.style_circle1 p {padding-left:20px;}
.title_196903_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_196903_.style_circle2 p {padding-left:20px;}
.title_196903_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_196406_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_196406_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196406_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__196904_ {overflow:hidden; width:1150px; margin:0 auto; padding:0; }
	.pm-banner_responsive__196904_ * {box-sizing:border-box}
	.pm-banner_responsive__196904_ ul {margin:0;padding:0;list-style:none;margin-top:-5px;margin-left:-5px}
	.pm-banner_responsive__196904_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__196904_ li {float:left;width:100%;padding-top:5px;padding-left:5px}
	.pm-banner_responsive__196904_ li.clear {clear:both; background:#fff;}
  .pm-banner_responsive__196904_ li a:hover { border:3px solid white;}
	.pm-banner_responsive__196904_ li a {display:block;color:#333;text-align:center;text-decoration:none; background:#fff; }
	.pm-banner_responsive__196904_ li img {display:block;max-width:100%;margin:0 auto; background:#fff; }
	.pm-banner_responsive__196904_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__196904_ li {width:50%}
		.pm-banner_responsive__196904_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__196904_ li {width:33.333333333333%}
		.pm-banner_responsive__196904_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__196904_ li {width:33.333333333333%}
		.pm-banner_responsive__196904_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_196407_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_196407_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196407_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197002_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_197002_ > div:after {content:''; display:block; clear:both;}
.layout_197002_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197002_ {}
}

/* ****************** 공백  ****************** */

.empty_line_197005_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_197005_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197005_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_196855_ {font-size:0;}
.title_196855_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:1px; font-weight:bold; color:#000000; line-height:1.4em; font-family: 'Prata', serif;
}
.title_196855_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_196855_.style_top p {padding-top:10px;}
.title_196855_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_196855_.style_right p {padding-right:14px;}
.title_196855_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_196855_.style_bottom p {padding-bottom:12px;}
.title_196855_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_196855_.style_left p {padding-left:14px;}
.title_196855_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_196855_.style_circle1 p {padding-left:20px;}
.title_196855_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_196855_.style_circle2 p {padding-left:20px;}
.title_196855_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_197004_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_197004_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_196386_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_196386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196386_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 최근게시글 - 슬라이드 (반응형)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");

	.pm-board_slide_responsive__196413_ { margin:0 auto; background:#000;}
	.pm-board_slide_responsive__196413_ a {border:none; background:#000;width:100%; }
	.pm-board_slide_responsive__196413_ a img {border:none; }
  .pm-board_slide_responsive__196413_ a:hover { background:rgba(0,0,0,0.3); }
  	.pm-board_slide_responsive__196413_ a:hover img {opacity:0.25;}
	.pm-board_slide_responsive__196413_ .item {position:relative; width:100%; height:270px;}
  .pm-board_slide_responsive__196413_ .item span { display:none; width:100%;
   position:absolute; left:25%; margin-left:-22.5%; bottom:25px; text-align:center;
     font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-size:19px; font-weight:600;
  }
	.pm-board_slide_responsive__196413_ .item:hover span { display:block; color:#fff;}
  
	.pm-board_slide_responsive__196413_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-board_slide_responsive__196413_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-board_slide_responsive__196413_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-board_slide_responsive__196413_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-board_slide_responsive__196413_ .owl-nav .owl-prev {left:5px}
	.pm-board_slide_responsive__196413_ .owl-nav .owl-next {right:5px}
	.pm-board_slide_responsive__196413_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-board_slide_responsive__196413_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-board_slide_responsive__196413_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-board_slide_responsive__196413_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-board_slide_responsive__196413_ .owl-dots .owl-dot {display:inline-block}
	.pm-board_slide_responsive__196413_ .owl-dots .owl-dot span {display:block;width:15px;height:15px;margin:0 4px;background:#ddd; transition:opacity 200ms ease}
	.pm-board_slide_responsive__196413_ .owl-dots .owl-dot.active span,
	.pm-board_slide_responsive__196413_ .owl-dots .owl-dot:hover span {background:/*#999*/#306dbf;}

/* ****************** 공백  ****************** */

.empty_line_196414_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_196414_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196414_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_196416_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_196416_ > div { text-align:center; }
.layout_196416_ > div:after {content:''; display:block; clear:both; text-align:center; }
.layout_196416_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; text-align:center;  margin:0; padding:0; }
.layout_196416_ > div > .container_0 {width:100%;}
.layout_196416_ > div > .container_1 {width:20%;}
.layout_196416_ > div > .container_2 {width:20%;}
.layout_196416_ > div > .container_3 {width:20%;}
.layout_196416_ > div > .container_4 {width:20%;}
.layout_196416_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
  .layout_196416_ > div > .container_0 { width:100%;}
	.layout_196416_ > div > .container_1 { width:50%; }
	.layout_196416_ > div > .container_2 { width:50%; }
	.layout_196416_ > div > .container_3 { width:50%; }
	.layout_196416_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_196416_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.title_196425_ {font-size:0; margin:0; padding:10px 0; height:130px; position:relative;}
.title_196425_ span { display:block; position:absolute; color:#333; padding:3px 0;
  width:200px; left:50%; margin-left:-101px; font-size:17px; border:1px solid #333; letter-spacing:-.5px;
  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:500;}
.title_196425_ p { position:absolute; top:30px;
	display:iblock; left:50%; margin:0 0 0 -125px; padding:0; width:250px;
	font-size:65px; letter-spacing:-1px; font-weight:bold; color:#333; line-height:1.4em;
   font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; font-weight:700;
}


/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196426_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196426_ * {box-sizing:border-box;}
.img_196426_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196426_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196426_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196426_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_6.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196426_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_6o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196426_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; overflow:hidden;
  }
  .img_196426_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196426_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196426_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196422_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196422_ * {box-sizing:border-box;}
.img_196422_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196422_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196422_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196422_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_3.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196422_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_3o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196422_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; overflow:hidden;
  }
  .img_196422_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196422_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196422_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196420_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196420_ * {box-sizing:border-box;}
.img_196420_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196420_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196420_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196420_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_1.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196420_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_1o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196420_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; overflow:hidden;
  }
  .img_196420_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196420_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196420_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196427_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196427_ * {box-sizing:border-box;}
.img_196427_ p {display:block; text-decoration:none; width:100%; height:100%; }
.img_196427_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196427_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196427_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_7.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196427_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_7o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196427_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; overflow:hidden;
  }
  .img_196427_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196427_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196427_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196418_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196418_ * {box-sizing:border-box;}
.img_196418_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196418_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196418_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196418_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_2.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196418_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_2o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196418_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; overflow:hidden;
  }
  .img_196418_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196418_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196418_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196421_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196421_ * {box-sizing:border-box;}
.img_196421_ a {display:block; text-decoration:none; width:100%; height:100%; }
.img_196421_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196421_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196421_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_4.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196421_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_4o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196421_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; overflow:hidden;
  }
  .img_196421_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196421_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196421_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 이미지와 텍스트 (숫자는 FTP)  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196424_ {display:block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196424_ * {box-sizing:border-box;}
.img_196424_ p {display:block; text-decoration:none; width:100%; height:100%; }
.img_196424_ dl { list-style:none; width:180px;margin:20px auto 0; padding:0; text-align:center; position:relative;}
.img_196424_ dl dt {  display:block; text-align:center; margin:0 auto; padding:0; }
.img_196424_ dl dt span { margin:0 auto; padding:0; 
  display:block; text-align:center;  width:180px;  height:187px;     background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_5.jpg) no-repeat; 
  background-size:180px 187px;
  }
  
.img_196424_ a:hover dl dt span { 
  background:url(/img_up/shop_pds/ehompy0268/design/vidangram/service_5o.jpg) no-repeat; 
  background-size:180px 187px;  transition: all 0.3s;  -webkit-transition: all 0.3s; }
    
.img_196424_ dl dd {  margin:20px 0 0 0; padding:0; display:block;
  text-align:center; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum';
  font-size:14px; letter-spacing:-0.25px; line-height:18px; overflow:hidden;
  }
  .img_196424_ dl dd p { margin:0; padding:0; text-align:center;  }
  .img_196424_ dl dd p:first-child  { font-size:25px; letter-spacing:-.5px; font-weight:900; }
  .img_196424_ dl dd p:last-child  { font-size:13px; margin-top:20px; letter-spacing:-.5px; font-weight:300; }

/* ****************** 공백  ****************** */

.empty_line_196417_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_196417_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196417_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196431_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_196431_ > div:after {content:''; display:block; clear:both;}
.layout_196431_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196431_ {}
}

/* ****************** 지도 (사이트정보 자동입력)  ****************** */

.map_auto_196432_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_196428_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_196428_ > div:after {content:''; display:block; clear:both;}
.layout_196428_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_196428_ {}
}

/* ****************** 이미지 FTP_FTP  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.img_196430_ {display:inline-block; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_196430_ * {box-sizing:border-box;}
.img_196430_ img {max-width:100%; vertical-align:top;}
/* .img_196430_ .img_up_196430_  {background:url(/img_up/shop_pds/ehompy0268/design/vidangram/content6_img.png) no-repeat;
  width:639px; height:132px; position:absolute; top:50px; right:60%; margin-right:-575px; } */
 /* FTP */
  
  
.boxx_196430_ {  text-align:left; position:absolute; width:1148px; padding:25px 60px; 
  background:url(/img_up/shop_pds/ehompy0268/design/ge_1bak/bgbgbgbg.jpg) no-repeat; height:260px; letter-spacing:-0.5px; border:1px solid #dedede;
  left:50%; margin-left:-575px; bottom:-40px;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
  }
  .boxx_196430_ span { font-size:27px; }
  .boxx_196430_ .smallspan_196430_ { font-size:14px; font-weight:900;  }  
  .boxx_196430_ p { font-size:13.5px; font-weight:300px; line-height:20px; }
  .boxx_196430_ a { text-decoration:none; margin-top: 20px; display:block; width:200px; padding:2px 1.8em; border:1px solid #d2d2d2; background:#fff; }
  .boxx_196430_ p:last-child { font-size:12px; text-align:center; color:#222; }
  
  .boxx_196430_ a:hover { border:1px solid #ccc; background:#ccc; }
  .boxx_196430_ a:hover p:last-child { color:#fff;  }

/* ****************** 공백  ****************** */

.empty_line_196429_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_196429_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196429_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197876_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_197876_ > div:after {content:''; display:block; clear:both;}
.layout_197876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197876_ {min-width:1000px;}
}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_basic__197877_ { margin:0 auto}
	.pm-banner_slide_basic__197877_ a {border:none}
	.pm-banner_slide_basic__197877_ a img {border:none}
	.pm-banner_slide_basic__197877_ .owl-item {z-index:1;}
	.pm-banner_slide_basic__197877_ .item {position:relative}

	.pm-banner_slide_basic__197877_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_basic__197877_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_basic__197877_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_basic__197877_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_basic__197877_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_basic__197877_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_basic__197877_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_basic__197877_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_basic__197877_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_basic__197877_ .owl-dots {position:absolute;left:0; top:5px; width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_basic__197877_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_basic__197877_ .owl-dots .owl-dot span {display:block;width:15px;height:15px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_basic__197877_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_basic__197877_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 1칸 레이아웃  ****************** */

.layout_197935_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_197935_ > div:after {content:''; display:block; clear:both;}
.layout_197935_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_197935_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_197938_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197938_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197938_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_197939_ {font-size:0;}
.title_197939_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.4rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_197939_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197939_.style_top p {padding-top:10px;}
.title_197939_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197939_.style_right p {padding-right:14px;}
.title_197939_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197939_.style_bottom p {padding-bottom:12px;}
.title_197939_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197939_.style_left p {padding-left:14px;}
.title_197939_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197939_.style_circle1 p {padding-left:20px;}
.title_197939_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197939_.style_circle2 p {padding-left:20px;}
.title_197939_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_197941_ {font-size:0;}
.title_197941_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:2rem; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1.4em; font-family: 'Playfair Display', serif;
}
.title_197941_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_197941_.style_top p {padding-top:10px;}
.title_197941_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_197941_.style_right p {padding-right:14px;}
.title_197941_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_197941_.style_bottom p {padding-bottom:12px;}
.title_197941_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_197941_.style_left p {padding-left:14px;}
.title_197941_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_197941_.style_circle1 p {padding-left:20px;}
.title_197941_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_197941_.style_circle2 p {padding-left:20px;}
.title_197941_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_197936_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_197936_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197936_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 앨범형 (반응형)  ****************** */

	.pm-banner_responsive__197940_ {overflow:hidden; width:100%; margin:0 auto; padding:0; }
	.pm-banner_responsive__197940_ * {box-sizing:border-box}
	.pm-banner_responsive__197940_ ul {margin:0;padding:0;list-style:none;margin-top:-5px;margin-left:-5px}
	.pm-banner_responsive__197940_ ul:after {content:'';display:block;clear:both}
	.pm-banner_responsive__197940_ li {float:left;width:33%;padding-top:5px;padding-left:5px}
	.pm-banner_responsive__197940_ li.clear {clear:both; background:#fff;}
  .pm-banner_responsive__197940_ li a:hover { border:3px solid white;}
	.pm-banner_responsive__197940_ li a {display:block;color:#333;text-align:center;text-decoration:none; background:#fff; }
	.pm-banner_responsive__197940_ li img {display:block;max-width:100%;margin:0 auto; background:#fff; }
	.pm-banner_responsive__197940_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	@media (max-width:767px){
		.pm-banner_responsive__197940_ li {width:50%}
		.pm-banner_responsive__197940_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-banner_responsive__197940_ li {width:33.333333333333%}
		.pm-banner_responsive__197940_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-banner_responsive__197940_ li {width:33.333333333333%}
		.pm-banner_responsive__197940_ li.p_clear {clear:both}
	}

/* ****************** 공백  ****************** */

.empty_line_197937_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_197937_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_197937_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_196436_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196436_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 3칸 레이아웃  ****************** */

.layout_196437_ {clear:both; min-width:320px; max-width:667px; margin:0 auto;}
.layout_196437_ > div { width:100%; margin-top:2.5%;}
.layout_196437_ > div:after {content:''; display:block; clear:both;}
.layout_196437_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
  .layout_196437_ > div > .container_1 { margin:0 0 0 2.5%; padding:0; width:30%; }
	.layout_196437_ > div > .container_2 { margin:0 2.5% 0 2.5%; padding:0; width:30%; }
  .layout_196437_ > div > .container_3 { margin:0 0 2.5% 0; padding:0; width:30%; }

@media (max-width:1023px){
  .layout_196437_ > div > .container_1 { margin:0 0 0 2.5%; padding:0; width:30%; }
	.layout_196437_ > div > .container_2 { margin:0 2.5% 0 2.5%; padding:0; width:30%; }
  .layout_196437_ > div > .container_3 { margin:0 0 2.5% 0; padding:0; width:30%; }
}

@media \0screen{
	.layout_196437_ {min-width:667px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_196438_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_196438_ * {box-sizing:border-box;}
.img_ratio_196438_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_196438_ img {width:100%; vertical-align:top;}

@media (min-width:1024px){
	.img_ratio_196438_ {width:px;}
}
@media \0screen{
	.img_ratio_196438_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_226273_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_226273_ * {box-sizing:border-box;}
.img_ratio_226273_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_226273_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_226273_ {width:px;}
}
@media \0screen{
	.img_ratio_226273_ {width:px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_196442_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_196442_ * {box-sizing:border-box;}
  .img_ratio_196442_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_196442_ img {width:100%; vertical-align:top;}
 
@media (min-width:1024px){
	.img_ratio_196442_ {width:px;}
}
@media \0screen{
	.img_ratio_196442_ {width:px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_196441_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_196441_ * {box-sizing:border-box;}
.img_ratio_196441_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_196441_ img {width:100%; vertical-align:top;}

@media (min-width:1024px){
	.img_ratio_196441_ {width:px;}
}
@media \0screen{
	.img_ratio_196441_ {width:px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_196440_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_196440_ * {box-sizing:border-box;}
.img_ratio_196440_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_196440_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_196440_ {width:px;}
}
@media \0screen{
	.img_ratio_196440_ {width:px;}
}

/* ****************** FTP 이미지 (비율형)  ****************** */

.img_ratio_196443_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_196443_ * {box-sizing:border-box;}
.img_ratio_196443_ a {display:block; text-decoration:none; border:1px solid #ddd; border-radius:15px;}
.img_ratio_196443_ img {width:100%; vertical-align:top;}

@media (min-width:1024px){
	.img_ratio_196443_ {width:px;}
}
@media \0screen{
	.img_ratio_196443_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_196444_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_196444_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_196444_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
